CREATE TABLE [dbo].[disallineati] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ID_AREA] varchar(4) NULL,
	[ORDINAMENTO_PROGETTO] int NOT NULL,
	[CTV_MONIT] decimal(15,2) NOT NULL,
	[SUM_CTV] decimal(38,3) NULL,
	[delta] decimal(38,3) NULL,
	[codprog] varchar(12) NOT NULL
)
GO